Do you support redmine?

Unfortunately we do not support Redmine because it requires Ruby on Rails.

Brighten someone's day!